<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="data/sshfactory.jar"/>
	<classpathentry kind="lib" path="data/mail.jar"/>
	<classpathentry kind="lib" path="data/itext-2.0.3.jar"/>
	<classpathentry kind="lib" path="data/jasper/jasperreports-2.0.2.jar"/>
	<classpathentry kind="lib" path="data/jasper/commons-digester-1.8.jar"/>
	<classpathentry kind="lib" path="data/jasper/commons-collections-2.1.jar"/>
	<classpathentry kind="lib" path="data/jasper/commons-beanutils-1.7.jar"/>
	<classpathentry kind="lib" path="data/jasper/jdt-compiler-3.1.1.jar"/>
	<classpathentry kind="lib" path="data/RXTXcomm.jar" sourcepath="data/RXTXcomm.jar"/>
	<classpathentry kind="lib" path="data/jdigidoc/lib/jakarta-log4j-1.2.6.jar"/>
	<classpathentry kind="lib" path="data/mysql-connector-java-5.1.12-bin.jar"/>
	<classpathentry kind="lib" path="data/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="data/commons-httpclient-3.1.jar"/>
	<classpathentry kind="lib" path="data/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="data/jdigidoc/JDigiDoc.jar"/>
	<classpathentry kind="lib" path="data/jdigidoc/lib/iaik_jce.jar"/>
	<classpathentry kind="lib" path="data/jdigidoc/lib/xalan.jar"/>
	<classpathentry kind="lib" path="data/jdigidoc/lib/xercesImpl.jar"/>
	<classpathentry kind="lib" path="data/jdigidoc/lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="data/jdigidoc/lib/xmlParserAPIs.jar"/>
	<classpathentry kind="lib" path="data/jdigidoc/lib/xmlsec.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
